copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
remote.connection=kanban-dev.weeke.com.br-5ee1f1
remote.directory=/site.weeke.com.br
remote.upload=ON_SAVE
run.as=REMOTE
url=http://site.weeke.com.br
